<COLLADA profile="HydraProfile">

  <library_materials>

    <material name= "floor_mat">
      <hydra> 

        <diffuse> 
          <color> 0.5 0.5 0.5  </color> 
          <texture> parquet.bmp </texture>
        </diffuse>  

        <specular> 
          <color> 0.5 0.5 0  </color> 
          <texture> parquet.bmp </texture>
          <cos_power> 1e+006 </cos_power> 
          <IOR> 0 </IOR> 
          <brdf_type> phong </brdf_type> 
        </specular> 

        <reflectivity> 
          <color> 0.5 0.5 0  </color> 
          <texture> parquet.bmp </texture>
          <cos_power> 1e+006 </cos_power> 
          <IOR> 0 </IOR> 
          <brdf_type> phong </brdf_type> 
        </reflectivity> 

      </hydra> 
    </material> 

    <material name= "hydra_default_material">
      <hydra> 

        <diffuse> 
          <color> 0.5 0.5 0.5  </color> 
        </diffuse>  

      </hydra> 
    </material> 

    <material name= "ring_mat">
      <hydra> 

        <diffuse> 
          <color> 0.1 0.1 0  </color> 
        </diffuse>  

        <specular> 
          <color> 0.45 0.45 0  </color> 
          <cos_power> 10000 </cos_power> 
          <IOR> 1.2 </IOR> 
          <brdf_type> cook-torrance </brdf_type> 
        </specular> 

        <reflectivity> 
          <color> 0.65 0.65 0  </color> 
          <cos_power> 10000 </cos_power> 
          <IOR> 0 </IOR> 
          <brdf_type> cook-torrance </brdf_type> 
        </reflectivity> 

      </hydra> 
    </material> 

  </library_materials>


  <library_lights>


    <light name= "_ncl1_2">

      <general> 
        <type> directional </type> 
        <ignore_transform> 1 </ignore_transform> 
      </general> 

      <direction>-3.22781e-008 0.598315 0.801261  </direction>

      <intensity> 
        <color> 1 1 1  </color>
        <multiplier> 1 </multiplier>
      </intensity> 

      <constant_attenuation> 1 </constant_attenuation>
      <linear_attenuation> 0 </linear_attenuation>
      <quadratic_attenuation> 0 </quadratic_attenuation>

    </light>
  </library_lights>


</COLLADA>
